-- 基础信息
base_info = {
	group_id = 133001038
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 38001, monster_id = 28050103, pos = { x = 1203.005, y = 291.821, z = -1143.336 }, rot = { x = 0.000, y = 308.973, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 },
	{ config_id = 38002, monster_id = 28050103, pos = { x = 1221.409, y = 287.850, z = -1141.639 }, rot = { x = 0.000, y = 250.601, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 },
	{ config_id = 38003, monster_id = 28050103, pos = { x = 1080.908, y = 347.247, z = -1063.285 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 },
	{ config_id = 38004, monster_id = 28050103, pos = { x = 1082.210, y = 351.622, z = -1068.507 }, rot = { x = 0.000, y = 241.597, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 38001, 38002, 38003, 38004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
